Subject: Re: 2.6.27-rc1 problems

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 30 Jul 2008 07:33:05 +1000

On Tue, 2008-07-29 at 14:06 -0400, Sean MacLennan wrote:
> I am seeing a lot of problems with 2.6.27-rc1.
> 
> Merge conflicts that make no sense.

Ugh ? Have you done a clean pull ?

> Files missing (tracehook.h).

Looks like your repo isn't sane

> Lots of compile errors.

There's one known due to a PCI patch that went in and broke ppc64 but
that's it I think. I'll a new batch of fixes today.

> Anybody else seeing problems, or is it just me? I am starting
> to wonder if my git repository has gotten corrupted.

Yeah, sounds like it.

Ben.